
Redmine - Feature #20991

Raise maximum length of category name to 60

2015-10-14 15:25 - Deoren Moor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed   

Description

Because subcategories isn't yet a thing, we often use prefixes for categories in our projects to help group them under a common

"heading". Because of the prefix, this makes naming some of the categories challenging. Please consider increasing the limit,

perhaps as much as 2x the current value.

Thanks.

Related issues:

Has duplicate Redmine - Feature #14688: Increase category names from 30 to 60... Closed

Has duplicate Redmine - Patch #1791: Raise issue-categories name length-limit... Closed 2008-08-14

Associated revisions

Revision 14724 - 2015-10-21 20:52 - Jean-Philippe Lang

Raises maximum length of category name to 60 (#20991).

History

#1 - 2015-10-21 20:53 - Jean-Philippe Lang

- Subject changed from RFE: Increase the size of the name field in the issue_categories table to Raise maximum length of category name to 60

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.2.0

- Resolution set to Fixed

Raised to 60 in r14724.

#2 - 2015-10-26 15:19 - Deoren Moor

Awesome, thanks!

#3 - 2016-01-11 06:33 - Go MAEDA

- Has duplicate Feature #14688: Increase category names from 30 to 60 characters added

#4 - 2016-01-11 06:35 - Go MAEDA

- Has duplicate Patch #1791: Raise issue-categories name length-limit from 30 to 40 characters added
